Skip to main content

General developer forum

Php 7.0 exception thrown in Moodle 3.5. Unsure how to remedy.